Bug 5559 - Netscape crashes on every page with a Java applet
Netscape crashes on every page with a Java applet
Status: CLOSED DUPLICATE of bug 2711
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-04 23:24 EDT by robert
Modified: 2014-03-16 22:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-05 10:29:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description robert 1999-10-04 23:24:31 EDT
Every time a page with a Java applet is encountered Netscape
crashes. Happens to both the version shipped with Red Hat
6.0 and to Netscape 4.61

Netscape 4.5 and 4.61 worked fine on the same machine when
it was running Red Hat 5.1

I have installed Red Hat 6.0 on 2 different machines, one an
HP Vectra desktop and one an IBM thinkpad laptop, and
encounterd the same problem on both machines.
Comment 1 Bill Nottingham 1999-10-05 10:29:59 EDT
*** This bug has been marked as a duplicate of 2711 ***

Note You need to log in before you can comment on or make changes to this bug.